en:
  date:
    datepicker:
      column_headings:
        - Su
        - Mo
        - Tu
        - We
        - Th
        - Fr
        - Sa
    formats:
      default: "%Y-%m-%d"
      weekday: "%A"
      short_weekday: "%a"
      medium_with_weekday: "%a %b %-d, %Y"
      long_with_weekday: "%A, %B %-d"
      long: "%B %-d, %Y"
      medium: "%b %-d, %Y"
      short: "%b %-d"
      short_with_weekday: "%a, %b %-d"
      short_month: "%b"
      medium_month: "%b %Y"
      date_at_time: "%b %-d at %l:%M%P"
      full: "%b %-d, %Y %-l:%M%P"
      full_with_weekday: "%a %b %-d, %Y %-l:%M%P"
    day_names:
      - Sunday
      - Monday
      - Tuesday
      - Wednesday
      - Thursday
      - Friday
      - Saturday
    abbr_day_names:
      - Sun
      - Mon
      - Tue
      - Wed
      - Thu
      - Fri
      - Sat
    month_names:
      - ~
      - January
      - February
      - March
      - April
      - May
      - June
      - July
      - August
      - September
      - October
      - November
      - December
    abbr_month_names:
      - ~
      - Jan
      - Feb
      - Mar
      - Apr
      - May
      - Jun
      - Jul
      - Aug
      - Sep
      - Oct
      - Nov
      - Dec
    order:
      - year
      - month
      - day
    days:
      today: Today
      today_lower: today
      tomorrow: Tomorrow
      yesterday: Yesterday
  time:
    formats:
      default: "%a, %d %b %Y %H:%M:%S %z"
      short: "%d %b %H:%M"
      long: "%B %d, %Y %H:%M"
      tiny: "%l:%M%P"
      tiny_on_the_hour: "%l%P"
  time_zones:
    international_date_line_west: "International Date Line West"
    midway_island: "Midway Island"
    american_samoa: "American Samoa"
    hawaii: "Hawaii"
    alaska: "Alaska"
    pacific_time_us_canada: "Pacific Time (US & Canada)"
    tijuana: "Tijuana"
    mountain_time_us_canada: "Mountain Time (US & Canada)"
    arizona: "Arizona"
    chihuahua: "Chihuahua"
    mazatlan: "Mazatlan"
    central_time_us_canada: "Central Time (US & Canada)"
    saskatchewan: "Saskatchewan"
    guadalajara: "Guadalajara"
    mexico_city: "Mexico City"
    monterrey: "Monterrey"
    central_america: "Central America"
    eastern_time_us_canada: "Eastern Time (US & Canada)"
    indiana_east: "Indiana (East)"
    bogota: "Bogota"
    lima: "Lima"
    quito: "Quito"
    atlantic_time_canada: "Atlantic Time (Canada)"
    caracas: "Caracas"
    la_paz: "La Paz"
    santiago: "Santiago"
    newfoundland: "Newfoundland"
    brasilia: "Brasilia"
    buenos_aires: "Buenos Aires"
    georgetown: "Georgetown"
    greenland: "Greenland"
    mid_atlantic: "Mid-Atlantic"
    azores: "Azores"
    cape_verde_is: "Cape Verde Is."
    dublin: "Dublin"
    edinburgh: "Edinburgh"
    lisbon: "Lisbon"
    london: "London"
    casablanca: "Casablanca"
    monrovia: "Monrovia"
    utc: "UTC"
    belgrade: "Belgrade"
    bratislava: "Bratislava"
    budapest: "Budapest"
    ljubljana: "Ljubljana"
    prague: "Prague"
    sarajevo: "Sarajevo"
    skopje: "Skopje"
    warsaw: "Warsaw"
    zagreb: "Zagreb"
    brussels: "Brussels"
    copenhagen: "Copenhagen"
    madrid: "Madrid"
    paris: "Paris"
    amsterdam: "Amsterdam"
    berlin: "Berlin"
    bern: "Bern"
    rome: "Rome"
    stockholm: "Stockholm"
    vienna: "Vienna"
    west_central_africa: "West Central Africa"
    bucharest: "Bucharest"
    cairo: "Cairo"
    helsinki: "Helsinki"
    kyiv: "Kyiv"
    riga: "Riga"
    sofia: "Sofia"
    tallinn: "Tallinn"
    vilnius: "Vilnius"
    athens: "Athens"
    istanbul: "Istanbul"
    minsk: "Minsk"
    jerusalem: "Jerusalem"
    harare: "Harare"
    pretoria: "Pretoria"
    moscow: "Moscow"
    st_petersburg: "St. Petersburg"
    volgograd: "Volgograd"
    kuwait: "Kuwait"
    riyadh: "Riyadh"
    nairobi: "Nairobi"
    baghdad: "Baghdad"
    tehran: "Tehran"
    abu_dhabi: "Abu Dhabi"
    muscat: "Muscat"
    baku: "Baku"
    tbilisi: "Tbilisi"
    yerevan: "Yerevan"
    kabul: "Kabul"
    ekaterinburg: "Ekaterinburg"
    islamabad: "Islamabad"
    karachi: "Karachi"
    tashkent: "Tashkent"
    chennai: "Chennai"
    kolkata: "Kolkata"
    mumbai: "Mumbai"
    new_delhi: "New Delhi"
    kathmandu: "Kathmandu"
    astana: "Astana"
    dhaka: "Dhaka"
    sri_jayawardenepura: "Sri Jayawardenepura"
    almaty: "Almaty"
    novosibirsk: "Novosibirsk"
    rangoon: "Rangoon"
    bangkok: "Bangkok"
    hanoi: "Hanoi"
    jakarta: "Jakarta"
    krasnoyarsk: "Krasnoyarsk"
    beijing: "Beijing"
    chongqing: "Chongqing"
    hong_kong: "Hong Kong"
    urumqi: "Urumqi"
    kuala_lumpur: "Kuala Lumpur"
    singapore: "Singapore"
    taipei: "Taipei"
    perth: "Perth"
    irkutsk: "Irkutsk"
    ulaan_bataar: "Ulaan Bataar"
    seoul: "Seoul"
    osaka: "Osaka"
    sapporo: "Sapporo"
    tokyo: "Tokyo"
    yakutsk: "Yakutsk"
    darwin: "Darwin"
    adelaide: "Adelaide"
    canberra: "Canberra"
    melbourne: "Melbourne"
    sydney: "Sydney"
    brisbane: "Brisbane"
    hobart: "Hobart"
    vladivostok: "Vladivostok"
    guam: "Guam"
    port_moresby: "Port Moresby"
    magadan: "Magadan"
    solomon_is: "Solomon Is."
    new_caledonia: "New Caledonia"
    fiji: "Fiji"
    kamchatka: "Kamchatka"
    marshall_is: "Marshall Is."
    auckland: "Auckland"
    wellington: "Wellington"
    nukualofa: "Nuku'alofa"
    tokelau_is: "Tokelau Is."
    samoa: "Samoa"
    montevideo: "Montevideo"
    ulaanbaatar: "Ulaanbaatar"
    chatham_is: "Chatham Is."
    asuncion: "Asuncion"
    kaliningrad: "Kaliningrad"
    srednekolymsk: "Srednekolymsk"
    samara: "Samara"
    zurich: "Zurich"
    philippines: "Philippines"
    noronha: "Noronha"
    fortaleza: "Fortaleza"
    manaus: "Manaus"
    cuiaba: "Cuiaba"
    eirunepe: "Eirunepe"
    puerto_rico: "Puerto Rico"
  number:
    currency:
      format:
        delimiter: ","
        format: "%u%n"
        precision: 2
        separator: "."
        significant: false
        strip_insignificant_zeros: false
        unit: $
    format:
      delimiter: ","
      precision: 3
      separator: "."
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          billion: Billion
          million: Million
          quadrillion: Quadrillion
          thousand: Thousand
          trillion: Trillion
          unit: ""
      format:
        delimiter: ""
        precision: 3
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: Byte
            other: Bytes
          eb: EB
          gb: GB
          kb: KB
          mb: MB
          pb: PB
          tb: TB
    percentage:
      format:
        delimiter: ""
        format: "%n%"
    precision:
      format:
        delimiter: ""
  datetime:
    distance_in_words:
      about_x_hours:
        one: "about 1 hour"
        other: "about %{count} hours"
      about_x_months:
        one: "about 1 month"
        other: "about %{count} months"
      about_x_years:
        one: "about 1 year"
        other: "about %{count} years"
      almost_x_years:
        one: "almost 1 year"
        other: "almost %{count} years"
      half_a_minute: "half a minute"
      less_than_x_minutes:
        one: "less than a minute"
        other: "less than %{count} minutes"
      less_than_x_seconds:
        one: "less than 1 second"
        other: "less than %{count} seconds"
      over_x_years:
        one: "over 1 year"
        other: "over %{count} years"
      x_days:
        one: "1 day"
        other: "%{count} days"
      x_minutes:
        one: "1 minute"
        other: "%{count} minutes"
      x_months:
        one: "1 month"
        other: "%{count} months"
      x_seconds:
        one: "1 second"
        other: "%{count} seconds"
    prompts:
      day: Day
      hour: Hour
      minute: Minute
      month: Month
      second: Seconds
      year: Year
  support:
    array:
      words_connector: ", "
      two_words_connector: " and "
      last_word_connector: ", and "
      or:
        two_words_connector: ' or '
        last_word_connector: ', or '
    help_menu:
      community_support_forums: 'Community Support Forums'
      community_support_description: 'Interact with and get assistance from your peers.'
      networking_academy_faqs: 'Networking Academy FAQs'
      networking_academy_description: 'View Cisco answers to the most commonly asked questions.'
      global_support_desk: 'NetAcad Support'
      global_support_desk_description: 'Our ASCs are your first line of support, and can connect you with our Global Support Desk for issues that require additional assistance.'
      student_support: 'NetAcad Support - Student'
      student_support_description: 'Your Instructor should be your first point of contact. They can answer your Networking Academy questions or contact the support desk for you. You can contact your instructor by using the Inbox feature.'
      support_desk_livechat: 'Support Desk Live Chat'
